@CHARSET "UTF-8";

  .cstaff {line-height:16px; color:#ffffff; background-color:#cc9900; }
 p.cstaff {font-size:1em;line-height:16px;padding: 3px; color:#ffffff; background-color:#cc9900; }

 #outercontacts {	    
	    margin-bottom:20px;max-width:553px;
	    border: 1px solid #ddffdd;height:100%;
	    background-color:#cc9900;color:#ffffff;}
	    
.contactrows {
	text-align:left;
	padding-left:0px;
	max-width:550px;
     height:100%; 
}
	                   